## mz 0.34.9

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,6 +4,8 @@
 if(COMMAND cmake_policy)
 	cmake_policy(SET CMP0003 NEW)
 endif(COMMAND cmake_policy)
+
+SET(CMAKE_C_FLAGS "-Wall -O2 -pipe -Wp,-D_FORTIFY_SOURCE=2 -fexceptions -fstack-protector --param=ssp-buffer-size=4 -fasynchronous-unwind-tables")
 
 ADD_CUSTOM_TARGET(uninstall
 	COMMAND ${CMAKE_COMMAND} -E echo Use 'xargs rm < install_manifest.txt' to uninstall this program
@@ -13,3 +15,6 @@
 
 add_subdirectory (src)
 add_subdirectory (doc)
+
+
+
