=== doc/CMakeLists.txt ===
install(FILES mz.1 DESTINATION share/man/man1)
install(FILES mausezahn-doc.pdf DESTINATION share/doc/mz)
install(FILES mausezahn-doc.html DESTINATION share/doc/mz)
install(FILES view_rtp_avg.py DESTINATION share/doc/mz)
