=== src/CMakeLists.txt ===
SET (SRCS
	mz.c
	layer1.c
	layer2.c
	layer3.c
	layer4.c
	init.c
	hextools.c
	tools.c
	lookupdev.c
	time.c
	modifications.c
	send_eth.c
	send.c
	cdp.c 
	rtp.c 
	dns.c 
	rcv_rtp.c
	syslog.c
	mz.h)

add_executable (mz ${SRCS})
target_link_libraries (mz net pcap rt)

install(TARGETS mz DESTINATION sbin)
