=== debian/changelog ===
mz (0.39-1) unstable; urgency=high

  * New upstream version.
    - fixes 100% cpu consumption bug, setting urgency=high because
      this is an RC bug (Closes: #572363).
  * Convert package to 3.0 (quilt) source format.
  * debian/control:
    - add build-dep on libcli-dev.
    - bump up standards-version to 3.8.4 (no changes).
    - new maintainer email address.
    - adding DM-Upload-Allowed, thanks to my sponsor Michal Čihař.
  * debian/rules: stop excluding README from being compressed.
  * debian/mz.doc-base: add doc-base registration file.
  * fix_manpages.patch: new patch, fix hyphen-used-as-minus-sign
    and another error in manpages.

 -- Cristian Greco <cristian@regolo.cc>  Mon, 08 Mar 2010 03:19:59 +0100

mz (0.34.9-1) unstable; urgency=low

  * New upstream version.
    - delete debian/patches/fix-build.patch and drop quilt build-dep.

 -- Cristian Greco <cristian.debian@gmail.com>  Thu, 13 Aug 2009 11:41:17 +0200

mz (0.34.7-1) unstable; urgency=low

  * New upstream version.
    - debian/{control,rules}: build-depends on quilt.
    - debian/README.source: add info about quilt patch system.
    - debian/patches/fix-build.patch: drop some architecture dependent CFLAGS.
  * Upload to unstable.

 -- Cristian Greco <cristian.debian@gmail.com>  Tue, 28 Jul 2009 20:53:10 +0200

mz (0.34.6-3) experimental; urgency=low

  * Upload to experimental (due to new debhelper builddep).
  * debian/{control,rules}: build-depends on debhelper (>= 7.3.0) which
    adds cmake support and consequently simplify debian/rules.
  * debian/control:
    - switch git maintenance to collab-maint (the old personal repo on alioth
      got lost due to an error of mine);
    - bump standards-version to 3.8.2 (no changes).

 -- Cristian Greco <cristian.debian@gmail.com>  Thu, 23 Jul 2009 22:02:07 +0200

mz (0.34.6-2) unstable; urgency=low

  * debian/control:
    - bump up Standards-Version to 3.8.1 (no changes required).
    - switch to Vcs-Git package maintenance.
  * debian/rules: build-depends on debhelper (>= 7.0.50) and use
    override_dh commands.
  * debian/copyright: update copyright year of packaging.

 -- Cristian Greco <cristian.debian@gmail.com>  Thu, 04 Jun 2009 19:38:33 +0200

mz (0.34.6-1) unstable; urgency=low

  * New upstream version.
  * New maintainer email address. 

 -- Cristian Greco <cristian.debian@gmail.com>  Wed, 10 Dec 2008 20:10:34 +0100

mz (0.34.5-1) unstable; urgency=low

  * New upstream version.

 -- Cristian Greco <cgreco@cs.unibo.it>  Thu, 30 Oct 2008 17:53:16 +0100

mz (0.34.1) unstable; urgency=low

  * New upstream version.
  * debian/rules: binary-indep target should do nothing because we are not
    building a "arch:all" package.

 -- Cristian Greco <cgreco@cs.unibo.it>  Wed, 29 Oct 2008 18:29:45 +0100

mz (0.33.2-1) unstable; urgency=low

  * Initial release (Closes: #494389)

 -- Cristian Greco <cgreco@cs.unibo.it>  Thu, 11 Sep 2008 10:01:56 +0200
