=== debian/control ===
Source: mz
Section: net
Priority: optional
Maintainer: Cristian Greco <cristian@regolo.cc>
Build-Depends: debhelper (>= 7.3.0), cmake, libnet1-dev, libpcap0.8-dev, libcli-dev
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/collab-maint/mz.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/mz.git
Homepage: http://www.perihel.at/sec/mz/
DM-Upload-Allowed: yes

Package: mz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: python-matplotlib
Description: versatile packet creation and network traffic generation tool
 mausezahn (mz) is a fast traffic generator written in C which allows you to
 send nearly every possible and impossible packet. It is mainly used to test
 VoIP or multicast networks but also for security audits to check whether
 your systems are hardened enough for specific attacks.
 Mausezahn can be used for example:
 .
  * as traffic generator (e.g. to stress multicast networks);
  * to precisely measure jitter (delay variations) between two hosts
    (e.g. for VoIP-SLA verification);
  * as didactical tool during a datacom lecture or for lab exercises;
  * for penetration testing of firewalls and IDS;
  * for DoS attacks on networks (for audit purposes of course);
  * to find bugs in network software or appliances;
  * for reconnaissance attacks using ping sweeps and port scans;
  * to test network behaviour under strange circumstances (stress test, 
    malformed packets, ...).
