=== doc/CMakeLists.txt ===
install(FILES mz.1 DESTINATION share/man/man1)
install(FILES mz.cfg.1 DESTINATION share/man/man1)
install(FILES mzguide.html DESTINATION share/doc/mz)
install(FILES mops.html DESTINATION share/doc/mz)
install(FILES view_rtp_avg.py DESTINATION share/doc/mz)
install(FILES example_lldp.conf DESTINATION share/doc/mz)
install(FILES README.example DESTINATION share/doc/mz)
