=== src/CMakeLists.txt ===
--- 
+++ 
@@ -17,9 +17,53 @@
 	dns.c 
 	rcv_rtp.c
 	syslog.c
-	mz.h)
+	cli.c
+	cli_cmds.c
+	cli_launch.c
+	cli_legacy.c
+	cli_packet.c
+	cli_interface.c
+	cli_set.c
+	cli_dns.c
+	cli_arp.c	
+	cli_bpdu.c
+	cli_eth.c
+	cli_ip.c
+	cli_udp.c
+	cli_tcp.c
+	cli_rtp.c
+	cli_tools.c
+	tx_switch.c
+	mops.c
+	mops_update.c
+	mops_tools.c
+	mops_checksums.c
+	mops_threads.c
+	mops_dot1Q.c
+	mops_mpls.c
+	mops_ip.c
+	mops_tcp.c
+	mops_ext.c
+	mops_ext_arp.c
+	mops_ext_bpdu.c
+	mops_ext_rtp.c
+	parse_xml.c
+	automops.c
+	mopsrx_arp.c
+	mops_ext_igmp.c
+	mops_ext_lldp.c
+	cli_igmp.c
+	cli_lldp.c
+	cli_sequence.c
+	mops_sequence.c
+	llist.c
+	directmops.c
+	mz.h
+	cli.h
+	mops.h
+	llist.h)
 
 add_executable (mz ${SRCS})
-target_link_libraries (mz net pcap rt)
+target_link_libraries (mz net pcap rt cli pthread m)
 
 install(TARGETS mz DESTINATION sbin)
