=== debian/changelog ===
mz (0.40-1) unstable; urgency=low

  * New upstream version.
    - debian/patches:
      + fix_manpages.patch: dropped, merged upstream.
      + fix-spelling-error-in-binary.patch: new patch, fixes lintian warning.
  * debian/control: bump up Standards-Version to 3.9.0 (no changes needed).

 -- Cristian Greco <cristian@regolo.cc>  Wed, 07 Jul 2010 22:34:00 +0200
