=== debian/watch ===
version=3
http://www.perihel.at/sec/mz/mz-(.*)\.tar\.gz
